table{
padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;
font-family:Verdana, sans-serif;
font-size:10.0pt;
line-height:130%;
font-weight:normal;
color:black;
font-style:normal;
text-decoration:none;
text-align:justify;
vertical-align:middle;
border-top:none;border-right:none;border-bottom:none;border-left:none;
}
<!-- -->
.TI{
font-family:Verdana, sans-serif;
font-size:10.0pt;
text-align:justify;
color:#0033FF;
line-height:140%;
font-style:normal;
font-weight:700;
text-indent:20px;
}
.TN{
font-family:Verdana, sans-serif;
font-size:10.0pt;
text-align:justify;
color:#0033FF;
line-height:140%;
font-style:normal;
font-weight:700;
text-indent:20px;
margin-top:-12px;
}
<!-- -->
.BD{
font-weight:bold;
}
.IT{
font-style:italic;
}
<!-- -->
.bBlue{
font-family:Verdana, sans-serif;
font-weight:bold;
color:#0000FF;
font-style:normal;
}
.bSilver{
font-family:Verdana, sans-serif;
font-weight:bold;
color:#DEDEDE
;font-style:normal;
}
.bCyan{
font-family:Verdana, sans-serif;
font-weight:bold;
color:#00FFFF;
font-style:normal;
}
.bGreen{
font-family:Verdana, sans-serif;
font-weight:bold;
color:#00FF00;
font-style:normal;
}
.bGray{
font-family:Verdana, sans-serif;
font-weight:bold;
color:#ABABAB;
font-style:normal;
}
.bOrange{
font-family:Verdana, sans-serif;
font-weight:bold;
color:orange;
font-style:normal;
}
.bYellow{
font-family:Verdana, sans-serif;
font-weight:bold;
color:#FFFF00;
font-style:normal;
}
.bMagenta{
font-family:Verdana, sans-serif;
font-weight:bold;
color:magenta;
font-style:normal;
}
.gBrown{
font-family:Georgia,serif;
font-size:10.0pt;
font-weight:bold;
color:#660000;
font-style:normal;
}
<!-- -->
.gAlpha{
font-family:Georgia, serif;
}
<!-- -->
.PI{
text-indent:20px;
}
.PII{
text-indent:40px;
}
.PF{
text-indent:20px;
margin-top:-7px;
}
.PFF{
text-indent:20px;
margin-top:-10px;
}
.PNF{
text-indent:40px;
margin-top:-10px;
}
.PN{
text-indent:20px;
margin-top:-12px;
}
.PNN{
text-indent:40px;
margin-top:-12px;
}
.PNNN{
text-indent:60px;
margin-top:-12px;
}
.PNB{
color:#343434;
font-weight:bold;
text-indent:20px;
}
.PNP{
text-indent:40px;
margin-top:-10px;
line-height:140%;
text-align:justify;
padding-top:-10px;padding-right:10px;padding-bottom:0px;padding-left:10px;
}